Subject: Fwd: Transaction ID : 15616294, Event Name : Lollapalooza Brazil 2018 - 3 Day ft. Pearl Jam, Red Hot Chili Peppers & The Killers View Date : 23/03/2018 12:00 (Local) When: 58 day(s), 1 hours ago
From: Ashwinee Latchayya <[email-masked]>
To: Lucas Araujo <[email-masked]>
Date: Thu, 21 Jun 2018 14:41:45 +0530 (IST)

Hi Lucas, 

You could find this helpful. 

Thank you, 
Ash 

From: "jelena kalcuka" <[email-masked]> 
To: "ashwinee" <[email-masked]> 
Sent: Thursday, 21 June, 2018 13:37:38 
Subject: Fw: Transaction ID : 15616294, Event Name : Lollapalooza Brazil 2018 - 3 Day ft. Pearl Jam, Red Hot Chili Peppers & The Killers View Date : 23/03/2018 12:00 (Local) When: 58 day(s), 1 hours ago 

Hi Ashwinee, 

This TID was in Google document. 

Here is and advice from PT. 

Kind regards 

Jelena Kalcuka 

Outsourcing - India 

From: Ana Ribeiro 
Sent: 20 June 2018 16:55 
To: Jelena Kalcuka; CSpayments 
Subject: Re: Transaction ID : 15616294, Event Name : Lollapalooza Brazil 2018 - 3 Day ft. Pearl Jam, Red Hot Chili Peppers & The Killers View Date : 23/03/2018 12:00 (Local) When: 58 day(s), 1 hours ago 

Hi Jelena, 

I tried to insert my bank details from Brazil on my getting paid method and if I insert the branch code it is fine but if I insert the branch code + digit the error message comes up. 

I can see only for account number we ask for digit without hyphen ( I tried with hyphen and error message shows up) . 

From: Jelena Kalcuka 
Sent: Wednesday, June 20, 2018 4:29:42 PM 
To: Ana Ribeiro; CSpayments 
Subject: Re: Transaction ID : 15616294, Event Name : Lollapalooza Brazil 2018 - 3 Day ft. Pearl Jam, Red Hot Chili Peppers & The Killers View Date : 23/03/2018 12:00 (Local) When: 58 day(s), 1 hours ago 

Hi Guys, 

I tried to add details details (in my account to test this) without hyphen and error message still came up. 

Kind regards 

Jelena Kalcuka 

Outsourcing - India 

From: Ana Ribeiro 
Sent: 20 June 2018 15:21:42 
To: CSpayments; Jelena Kalcuka 
Subject: Re: Transaction ID : 15616294, Event Name : Lollapalooza Brazil 2018 - 3 Day ft. Pearl Jam, Red Hot Chili Peppers & The Killers View Date : 23/03/2018 12:00 (Local) When: 58 day(s), 1 hours ago 

Hi Anna, 

Maybe is because the person is add hyphen on the details. Diana mentioned once some sellers were having issue due adding hyphen on bank details. 

Hope it helps. \uD83D\uDE0A 

Many thanks, 

Ana 

From: CSpayments 
Sent: Wednesday, June 20, 2018 2:50:50 PM 
To: Jelena Kalcuka; CSpayments; Ana Ribeiro 
Subject: RE: Transaction ID : 15616294, Event Name : Lollapalooza Brazil 2018 - 3 Day ft. Pearl Jam, Red Hot Chili Peppers & The Killers View Date : 23/03/2018 12:00 (Local) When: 58 day(s), 1 hours ago 

[ mailto:[email-masked] | @Ana Ribeiro ] – does something look not right for you here \uD83D\uDE0A 

Thanks, 

Anna 

From: Jelena Kalcuka 
Sent: Wednesday 20 June 2018 13:26 
To: CSpayments <[email-masked]> 
Subject: Transaction ID : 15616294, Event Name : Lollapalooza Brazil 2018 - 3 Day ft. Pearl Jam, Red Hot Chili Peppers & The Killers View Date : 23/03/2018 12:00 (Local) When: 58 day(s), 1 hours ago 

Hi guys, 

This seller is claiming that not received payment and when he tries to set up payment details it comes to am error. 

Please can you advise what an issue could be here. 

Please see proof below 

Kind regards 

Jelena